Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 19:39:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Firdous                    Hi           11:11 PM, 25th Mar                     Firdous                    Where is my order           11:11 PM, 25th Mar                     Firdous                    ?           11:11 PM, 25th Mar                     Firdous                    Why i not receive today           11:11 PM, 25th Mar                   Mohammed                   Good evening Firdous, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           11:26 PM, 25th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:31 PM, 25th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:31 PM, 25th Mar                     Firdous                             11:32 PM, 25th Mar      
              Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:33 PM, 25th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:35 PM, 25th Mar                   Mohammed                   Is there anything else may I assist you?           11:35 PM, 25th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.  Have a wonderful day.           11:38 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5924872